.body{
	max-width: 1000px;
	min-width: 700px;
	margin: 0 auto;
}
.first_block{
  max-width: 1000px;
	min-width: 750px;
  background-color: #2D7053;
	padding: 37px;

}
.cirkle{
	width: 144px;
	height: 144px;
	background-color: white;
	border-radius: 50%;
	display: inline-block;
	margin-bottom: 1%;
}
.text{
	font-family: Tahoma;
	font-family: sans-serif;
	color: white;
	display: inline-block;
  height: 134px;
	line-height: 17px;
	vertical-align: 60%;
	margin-right: 41%;
	margin-left: 5%;
}
.burger{
	display: inline-block;
	vertical-align: 3rem;
	border-radius: 7px;
	width: 10%;
}
.burger > div{
	border-bottom: 15px solid white;
  width: 87px;
  border-radius: 15px;
  margin-top: 13px
}

/*стили для второго блока*/
.second_block{	
	max-width: 1000px;
	min-width: 700px;
}
.bacground_foto {
	height: 750px;
  width: 1000px;
  background-size: 100%;
  background-repeat: no-repeat;
	background-image: url("../img/fon.jpg");
}		
.rectangle{
	width: 534px;
	height: 107px;
	background: #CB9223;
	margin: auto;
	margin-top: -16rem;
}
.button_text{
  color: white;
  display: inline-block;
  text-decoration: none;
  font-family: sans-serif;
  font-size: 41px;
  padding: 1.8rem;
  margin: 0 5rem 0 5rem;
}

/*--Стили для Третего блока--*/
.third_block{
	background-color: white;
  max-width: 1000px;
  min-width: 700px;
  margin: auto;
  margin-top: 11rem;
}
.third_block_face{
	height: 49%;
	display: inline-block;
}
.face{
	height: 330px;
  width: 330px;
	display: inline-block;
	margin: 0 21% 0 0;
	border-radius: 50%;
}
.third_block_text{
	margin-left: 11rem;
	vertical-align: 5rem;
	font-family: sans-serif;
	display: inline-block;
	height: 49%;
}
.Size{
	font-size: 3rem;
}
.Size_2{
	font-size: 2rem;
	line-height: 27%;
}
.Size_3{
	font-size: 2rem;
	line-height: 27%;
}
.block_pre{
	font-family: Tahoma;
	margin-top: 2%;
	vertical-align: 4rem;
	font-family: sans-serif;
	display: inline-block;
	height: 49%;
}
.h1{
	display: inline-block;
	margin-inline: -5rem;
	margin-top: 46px;
}
.pre{
	font-family: Tahoma;
	display: inline-block;
	font-size: 25px;
  line-height: 33px
}
.pre_2{
  font-family: Tahoma;
  display: inline-block;
  margin-top: 30px;
  margin-left: -86px;
}
.div_2{
	width: 534px;
  height: 107px;
  background: #CB9223;
  margin: auto;
	margin-bottom: 50px
}

.button_2{
	color: white;
  display: inline-block;
  text-decoration: none;
  font-family: sans-serif;
  font-size: 41px;
  padding: 1.8rem;
  margin: 0 5rem 0 5rem;
}
/*Четвёртый блок*/
.fourth_block{
	margin: 0 auto;
	min-width: 700px;
	max-width: 1000px;
	background-color: #888888;
}

.rectangle_2{
	background-color: white;
	width: 99px;
	height: 99px;
	border-radius: 50%;
	display: inline-block;
	margin-top: 29px;
	margin-left: 44px;
	vertical-align: top;
}

div > a{
	font-family: sans-serif;
	text-decoration: none;
	font-weight: normal;
	color: white;
	font-size: 18px;
	margin-bottom: 27px;
	display: inline-block;
}

.fone_and_gmail{
	display: inline-block;
	margin: 50px 45px 0px 150px;
	text-align: right;
	vertical-align: top;
}

.address{
	font-family: sans-serif;
	font-weight: normal;
	color: white;
	font-size: 18px;
	vertical-align: top;
	display: inline-block;
	margin-left: 250px;
	margin-top: 100px;
}